Subject: Re: Note Added - [#716755] Please contact the customer - Reason - Cancel / Return / Replace Item
From: Suzanna Pavelle <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>, Deeksha Dadu <[email-masked]>
Cc: Dan Gray <[email-masked]>
Date: Fri, 22 Nov 2019 10:50:42 -0500

Hi Pritish,

Thank you for clarifying. I think all was resolved in the meeting with Dan
today.

Best regards,

Suzanna Pavelle
Venditio Group, LLC
Vilano Bikes /
 Conquer
Sports / Optima

(904) 419-7560

On Fri, Nov 22, 2019 at 3:31 AM Customer Care <
[email-masked]> wrote:

> Hi ,
>
> Deeksha added a note and wants you to have a look.
>
> Ticket URL:
> http://help.venditiogroup.com/helpdesk/tickets/716755
>
> Subject:
> Please contact the customer - Reason - Cancel / Return / Replace Item
>
> Requester: Donotreply
>
> Note Content:
> Hi Suzanna,
>
> Thank you for tagging us. Unfortunately we do not handle these kind of
> tickets. We do handle normal cancellations for Walmart example -
> http://help.venditiogroup.com/a/tickets/710478
>
> This came as escalation and the that is the reason team has left it for
> the office to handle. I can understand that they should have tagged the
> office team to check on priority which we usually do. I will address the
> team again on this.
>
> If this is a normal cancellation then we would be happy to handle these as
> we do the rest of the tickets.
>
> Regards,
> Pritish
>
> 716755:251140
>